E-Marketing

IOS8 ne serait pas compatible avec l’iPhone 4 et l’iPad 2

Selon diverses rumeurs, iOS 8 qui devrait être présenté lors de la WWDC du 2 juin 2014 ne sera pas compatible avec les iPhone 4 et les iPad 2, des produits en fin de vie selon les spécialistes, à part dans les pays émergents comme le Brésil ou l’Inde, où leur vente tourne encore à plein régime. iOS 8 pourrait cependant prendre en charge des fichiers audio en haute définition.

La stratégie d’Apple serait rondement menée. Après le succès considérable de l’iPhone 4, à la suite de la sortie du 5, la marque à la pomme croquée s’apprête à présenter IOS8, le nouveau logiciel pour les appareils conçus par le groupe américain.

En effet, les détenteurs d’un iPhone 4 ou d’un iPad 2 ne devraient pas pouvoir profiter de ce logiciel, puisque ces appareils sont incompatibles avec IOS8. Ils seraient donc, inconsciemment, poussé à acheté un modèle des générations plus récentes, afin d’avoir accès à toutes les améliorations proposées par le logiciel. Les spécialistes l’affirment, l’iPhone 4 et l’iPad sont en fin de vie.

Selon le site spécialisé japonais Mac Otakara, le nouveau iOS 8 d’Apple présentera de grandes améliorations au niveau Audio avec notamment du son en Haute Définition à 96 kHz. Une nouveauté très attendue par les fans de musique qui utilise Spotify ou encore Deezer sur leur iPhone ou leur iPad.

 

Laisser un commentaire